{
  orderId = "01-01119-009";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/RSI-2829";
    productDatasetId = "n/a";
    productGenTime = "2001 10 19 16:34:26.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01119-009_";
    startTime = "2001 08 11 18:43:49.027";
    endTime = "2001 08 11 18:44:15.546";
    centreTime = "2001 08 11 18:43:57.637";
    centreLocation = 
    {
      latitude = 4.933354418270227e+01;
      longitude = -1.211373012118705e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.030889022101936e+01;
        longitude = -1.221893715089185e+02;
      }
      upperRight = 
      {
        latitude = 4.992189791416114e+01;
        longitude = -1.195466679483931e+02;
      }
      lowerRight = 
      {
        latitude = 4.834931781151235e+01;
        longitude = -1.201259204161090e+02;
      }
      lowerLeft = 
      {
        latitude = 4.872329329866776e+01;
        longitude = -1.226901515353077e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 46;
    row = 26;
    sceneShift = -3;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6462L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.938600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 10;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 5.805655363398905e-02;
      sunAzimuth = 1.464836257133237e+02;
      sunElevation = 5.231328928305840e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
